SDL_CACHELINE_SIZE(3)

NAME
SDL_CACHELINE_SIZE - A guess for the cacheline size used for padding.

HEADER FILE
Defined in SDL3/SDL_cpuinfo.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_CACHELINE_SIZE  128

DESCRIPTION
Most x86 processors have a 64 byte cache line. The 64-bit PowerPC processors have a 128 byte cache line. We use the larger value to be generally safe.

AVAILABILITY
This macro is available since SDL 3.2.0.